@import url("images/font-awesome/css/font-awesome.min.css");
@import url('http://fonts.googleapis.com/css?family=Lora:400i|Cinzel:400,600|Raleway:300,400,700|PT+Sans+Narrow:400,700');
@import url('https://fonts.googleapis.com/css?family=Lora:400i|Cinzel:400,600|Raleway:300,400,700|PT+Sans+Narrow:400,700');

.logo-type-oculus #rt-logo {
	background: url(images/logo.png) 0 0 no-repeat;
	background-size: 100%;
}
.backgroundtop-type-preset7 #rt-bg-top {
	background: #e2ecee url(images/background.jpg) 50% 0% no-repeat ;
	background-size: 100%;
}

body.logo-type-oculus {background: white;}

#rt-header .rt-block {
	max-width: 100%;
}

#rt-bg-top {
	padding-top: 0;
}

#rt-drawer .rt-container {
	margin: 0;
}

.box6.darker {
	background-color: rgba(255,255,255,0.90);
}

/*************************************************/

.backgroundbottom-type-preset7 #rt-bg-bottom {
	background-image: none;
}


#rt-logo {
	width: 960px;
	max-width: 100%;
	height: 130px;
	margin: 0px;
	display: block;
}

@media only screen and (min-width: 1200px) { #rt-logo { width: 1200px; height: 160px; }}
@media only screen and (min-width: 481px) and (max-width: 767px) {
    .logo-type-oculus #rt-logo {
        background: url(images/logo-mobile.png) 0 0 no-repeat;
        background-size: 100%;
        height: 150px;
    }
}
@media only screen and (max-width: 480px) {
        .logo-type-oculus #rt-logo {
        background: url(images/logo-mobile.png) 0 0 no-repeat;
        background-size: 100%;
        height: 100px;
    }
}

#rt-header .rt-block {
	margin: 0;
}

.gf-menu {
	margin-top: 0;
}

.fp-rokajaxsearch.rt-block {
	margin: 0;
	padding-top: 0;
}

#rt-navigation .gf-menu.l1 li {    
	-webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out; 
    padding: 0 15px;
}
	
#rt-navigation .gf-menu.l1 li:hover {background: #d2a300;}

#rt-navigation .gf-menu.l1 > li:hover { border-radius: 5px; }


.rt-block.menu-block {
/*	background-color: rgba(255,255,255,0.75); */
	padding-top: 10px;
	padding-left: 10px;
}

.main-body-style-light .gf-menu .dropdown li:hover > .item, .main-body-style-light .gf-menu .dropdown li.active > .item {color: white;}

/**** Might need to adjust the header on mobile */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    #rt-navigation .gf-menu.l1 li {    
    padding: 0 10px;
    }
}


@media only screen and (max-width: 767px) {
	.rt-block.menu-block {
		background-color: none;
		padding-top: 0;
	}
}



/********************** FRONT PAGE ADJUSTMENTS *************/

.box6 .module-title .title a {
	color:1e1e1e !important; 
}

.frontpage #rt-mainbody {
	background: none;
	border: none;
}

.frontpage #rt-main .rt-grid-12  > .rt-block {	
	padding: 0;
	margin: 0;
}

.frontpage #rt-content-bottom .rt-grid-4.rt-alpha .rt-block.box6 {
	margin-left: 0;
}

.sprocket-features-desc > span {
	background: url(images/dark.png) 0 0 repeat transparent;
	margin: 15px 0;
	padding: 10px 15px;
	border-radius: 5px;
	color: white;
	text-shadow: none;
}

.layout-slideshow .readon {
	padding: 6px 14px;
}


/**** Might need to adjust the header on mobile */
@media only screen and (max-width: 480px) {
	.logo-type-oculus #rt-logo {
		background-size: 320px auto;
		margin-top: 40px;
	}
	#rt-logo {
		width: 320px;
		height: 86px;
	}

}



/**** Might need to adjust the header on mobile */

@media only screen and (max-width: 767px) {
	/* .gf-menu-toggle:before {
		content:"Menu ";
	}*/
}

body.logo-type-oculus {
	background: #046580;
}

#rt-top-surround #rt-navigation {
	background: none;
}

#rt-top-surround #rt-header {
	border-top: none;
}

#rt-top-surround #rt-header {
	background: none;
}

#rt-top-surround #rt-header {
	border-bottom: none;
	box-shadow: none;
}

/*** The font page slide show tweaks ***/

.layout-slideshow h2 {
	color: white !important; 
}

.layout-slideshow .sprocket-features-img-container img {
	border-radius: 0px;
}

@media only screen and (max-width: 480px) {
	.layout-slideshow .sprocket-features-title {
		font-size: 20px;
		line-height: 20px;
	}
}

@media only screen and (min-width: 768px) {
	.gf-menu li.item101 {
		padding-bottom: 5px;
	}
	.gf-menu li.item101:hover {
		padding-bottom: 0px;
	}
	.gf-menu li.item101.active {
		padding-bottom: 5px;
	}
}

.layout-slideshow .sprocket-features-arrows .arrow {
	width: 60px;
	height: 60px;
	margin-top: -75px;
	font-size: 36px;
	line-height: 60px;
}

.layout-slideshow .sprocket-features-pagination li {
	padding: 10px;
}

/*************************************************/

/* Find buttons at the top right styling */

.font-family-oculus .component-content h2 .contact-name, .font-family-oculus h1, .font-family-oculus .component-content .contact-category h2 , .font-family-oculus .component-content .contact h2{
	font-family: Cinzel, sans-serif; 
	letter-spacing: 1px;
	text-rendering: auto;
}

.font-family-oculus h1, .font-family-oculus .component-content .contact-category h2 , .font-family-oculus .component-content .contact h2  {
	font-size: 325%;
	font-weight: 700; 
	color: #242545 !important; 
}

.component-content h2 {
	color: #242545 !important; 
}


.font-family-oculus .component-content h2, .box6 .module-title .title{
	font-size: 205%;
}

.component-content .row-separator {
	margin: 0px 0;
}


.sprocket-lists-item .sprocket-padding {
	padding: 0 0px;
}

.sprocket-lists ul.sprocket-lists-container li {
	padding: 0;
	margin: 0; 
}

.readon:after, p.readmore a:after, .sprocket-readmore:after {
	content: none;
}

.sprocket-lists-image {
	margin: 5px 15px 5px 0px;
	padding: 0px;
	border-radius: 0;
	box-shadow: none;
	background: none;
}

.sprocket-lists-nav {
	padding: 0;
}

.fp-roksprocket-lists-1.rt-block {
	margin-bottom: 0 !important;
	padding-bottom: 0;
}

a {
	color: #203b71;
}

#rt-mainbody img, .menu-contact-us #rt-main img{
	border-radius: 5px;
	padding: 4px;
	margin: 15px;
	background-color: white;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(rgba(255,255,255,0.5)),color-stop(100%,rgba(255,255,255,0.1)),to(rgba(255,255,255,0.2)));
	background-image: -webkit-linear-gradient(rgba(255,255,255,0.5),rgba(255,255,255,0.1) 100%,rgba(255,255,255,0.2));
	background-image: -moz-linear-gradient(top,rgba(255,255,255,0.5),rgba(255,255,255,0.1) 100%,rgba(255,255,255,0.2));
	background-image: -o-linear-gradient(rgba(255,255,255,0.5),rgba(255,255,255,0.1) 100%,rgba(255,255,255,0.2));
	background-image: linear-gradient(rgba(255,255,255,0.5),rgba(255,255,255,0.1) 100%,rgba(255,255,255,0.2));
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7fffffff', endColorstr='#32ffffff', GradientType=0);
	box-shadow: 0 1px 1px rgba(0,0,0,0.3);
}


img.noborder, .noborder img {
	border-radius: none !important; 
	background: none !important; 
	border: none !important;
	box-shadow: none !important; 
}

.box6 {
	background-color: rgba(255,255,255,0.65);
}


/***** Change to the main menu drop downs */

.gf-menu .dropdown {
	background: url(images/menu-light-95.png) 0 0 repeat;
}


.gf-menu.l1 > li.active > .item, .gf-menu.l1 > li:hover > .item, .gf-menu.l1 > li:focus > .item { color: white;}

.main-body-style-light .gf-menu .dropdown li > .item, .main-body-style-light .gf-menu .dropdown li > .item em {
    color: #ffffff;
    text-shadow: none;
}

.module-content .menu .active {
	background: white;
	border-radius: 5px; 
	border: 1px solid rgba(0,0,0,0.2);
}

.module-content .menu li {
	border-radius: 5px; 
	border: 1px solid rgba(0,0,0,0);
}

.module-content .menu li:hover{
	background: white;
	border-radius: 5px; 
	border: 1px solid rgba(0,0,0,0.2);
	-webkit-transition: color 1s ease-out;
	-moz-transition: color 1s ease-out;
	-o-transition: color 1s ease-out;
	transition: color 1s ease-out;
}

.box6 a:hover {
	color: #aaaaaa;
}

.box6 a {
	color: #585858;
}

/********* CONTACT BOXES *****************************/

.contactbox .module-title {
	margin-bottom: 10px;
}

.contactbox .module-title .title {
	margin: 0;
	padding: 0;
}

.contactbox.rt-block {
	padding: 5px 0 0 15px;
}

.contactbox .buttonheading {
	margin: 0;
}

.contactbox .contactinfo {
	text-align: left;
}

.contactbox.box4 a {
	color: #DFEBEB;
}

.contactbox.box4 a:hover {
	color: #ddd;
}

.homelayout ol {
	list-style-type: none;
}

/************ CHANGE TO COLOR OF THE TEXT ****************/
body {
	color: black;
}


/*********** DOCUMENT LIST CORRECTION ***************/

.com_docman.mod_docman ul li a img {
	padding-right: 15px;
}


.box4 a:hover {
	color: #aaa;
}

.box4 a {
	color: #ffffff;
}


/**** FRONT PAGE ROTATOR CHANGES *****************/
.sprocket-features-desc  p.blackbox {
	background: url(images/dark.png) 0 0 repeat transparent;
	margin: 0 0 5px 0;
	padding: 10px 15px;
	border-radius: 5px;
	color: white;
	text-shadow: none;
}

.sprocket-features-desc  > span {
	background: none;
	margin: 0;
	padding: 0;
}

.layout-slideshow .sprocket-features-title {
	line-height: 42px;
}

.layout-slideshow .sprocket-features-content {
	width: auto;
}


/*********** DOCMAN LISTING ****************************/

#rt-mainbody .com_docman img {
	margin: 0;
	background: none;
	box-shadow: none;
}



.com_docman .docman-row {
	border-top: 1px solid #f2f2f2;
	border-top-color: rgba(0, 0, 0, 0.05);
	padding-top: 0px;
	margin-top: 0px;
}



.com_docman .docman-row a{
	line-height: 36px;
}



.com_docman .docman-heading-wrap h3.docman-heading {
	margin: 0 0 0px 0;
	font-size: 0;
	line-height: 0;
}


/********* FIX SLIDE SHOW AREA  AND MENU BAR **************/

.gf-menu li {
	margin-right: 3px;
}

.gf-menu li.parent > .item {
	padding-right: 20px;
}

.gf-menu .item {
	padding: 10px 6px;
}

ul.menu li a, ul.menu li .item, ul.menu li .separator {
	padding: 5px;
}

.gf-menu.l1 > li > .item {font-size: 1.3em;}
.gf-menu li.parent > .item:after {right: 5px;}

.gf-menu.l1 > li > .item {  font-family: 'PT Sans Narrow', sans-serif; }

@media only screen and (min-width: 1200px) {
	/* #rt-showcase .rt-grid-6.rt-alpha {
		width: 800px;
	} */
	#rt-showcase .rt-grid-6.rt-omega{
		width: 400px;
	}
	.gf-menu li {
		margin-right: 8px;
	}
	.gf-menu li.parent > .item {
		padding-right: 25px;
	}
	.gf-menu li {
		margin-right: 10px;
	}
	.gf-menu .item {
		padding: 10px 8px;
	}
	.gf-menu.l1 > li > .item {
		font-size: 1.5em;
	}
}


@media only screen and (max-width: 959px) and (min-width: 768px) {
	.rt-grid-6.rt-omega {
		width: 256px;
	}

	.rt-grid-6.rt-alpha  {
		width: 512px;
	}

	.gf-menu li {
		margin-right: 0px;
	}

	.gf-menu.l1 > li > .item {
		font-size: 1em;
	}
	
	.layout-mode-responsive .gf-menu .item {
		padding: 10px 10px;
	}
	
	.gf-menu li.parent > .item:after {
		display: none;
	}
	.gf-menu li.parent > .item {
		padding-right: 3px;
	}
}

@media only screen and (max-width: 767px) {
	.rt-grid-6.rt-omega {
	width: 100%;
	}
	.rt-grid-6.rt-alpha  {
	width: 100%;
	}
	.searchmod {
		padding-top: 20px;
	}
}





/********* quick link boxes ************************/

.quicklinks .rt-block {
padding-top:0;
padding-bottom:0;
margin-top:0;
margin-bottom:0;
}

/********/

.admod table {
	margin-left: auto;
	margin-right:auto;
}


.rokajaxsearch  input[type="text"] {
	color: rgb(4, 59, 5) !important;
}

.rokajaxsearch .inputbox {
	background: rgba(255,255,255,0.70) !important;
}

.backgroundbottom-type-preset8 #rt-bg-bottom {
	background-image: none;
}

hr {
	margin: 12px 0;
}

.bottomboxpart.rt-block {
	margin-top: 0;
}

.frontpageboxes li {
	margin-bottom: 0px;
}

 
/***** FRONT PAGE NEWS FORMATTING ************/
.menu-home #rt-mainbody {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}

.menu-home #rt-main .rt-grid-12 > .rt-block {
	padding: 0;
	margin: 0;
}

#rt-mainbody .items-row  {
	background: url(images/mainbody-light.png) 0 0 repeat-y;
	border: 1px solid rgba(0,0,0,0.08);
	margin: 10px !important;
	padding: 10px;
}

/***** ALERT FORMATTING ************/

#rt-showcase .alert {
	border: none;
	background: none;
	padding: 0;
	margin: 0;
}

#rt-showcase .alert  .rt-block {
	padding: 0;
	margin: 0;
}

#rt-showcase .alert .mod_placehere_leading {
	background-color: #f0baba;
	border: 1px solid #fbeed5;
	margin: 25px 15px 0px 0px;
	padding: 10px;
}


#rt-showcase .alert .mod_placehere_leading {
	color: #ff0000;
}

#rt-showcase .alert .mod_placehere_leading h2 {
	border-bottom: 1px solid #fbeed5;
	color: #ff0000 !important;
}

.searchsearchmod2 label {
	display: none;
}

.searchmod2 form {
	margin-bottom: 0;
}

.searchmod2.rt-block {
	padding-bottom: 0;
	margin-bottom: 0;
}

input[type="text"] {
	background: rgba(255,255,255,0.80) !important;
}

/***** SLIDESHOW TWEAK ************/
.layout-slideshow .sprocket-features-pagination {
	left: 77%;
	margin-left: 0;
}



/**** MAKE RSS FEED THE SAME SIZE **************/
h4.feed-link {
	font-size: 100%;
	font-family: Arial, Helvetica, Sans-Serif;
	margin: 0;
}

/***** FIX THE QUICKLINKS AREA ********************/
.tightbuffer.rt-block{
	margin: 0;
	padding: 0;
}

#rt-feature .rt-grid-6.rt-alpha {
	width: 740px;
}
#rt-feature .rt-grid-6.rt-omega {
	width: 220px;
}

@media only screen and (min-width: 1200px) { 
	#rt-feature .rt-grid-6.rt-alpha {
		width: 980px;
	}
}

h1, h2, h4, h5, h6 {
color: #203b71 !important;
}

.img_caption.right {
    display: block;
	padding-left: 35px;
}

.img_caption.right p.img_caption {
    text-align: center;
	margin-left: -25px;
}

.img_caption.left {
    display: block;
	padding-right: 35px;
}

.img_caption.left p.img_caption {
    text-align: center;
	margin-right: -25px;
}


body.logo-type-oculus { background: #203b71; }

/************ FULL WIDTH MENU  ************/

.gf-menu.l1 > li > .item { font-family: 'PT Sans Narrow', sans-serif; } 

#rt-top-surround #rt-navigation { background: rgba(255,255,255,.8); /* #203b71; */ }
#rt-breadcrumbs { background: #203b71;  margin: 0 -1000px; }
#rt-navigation .rt-grid-12, #rt-breadcrumbs .rt-grid-12 {
	float: none;  
    text-align: center;
    margin: auto;
    width: 960px;
    display: block;
}

.font-family-oculus #rt-breadcrumbs h1 {color: #d2a300 !important; text-shadow: none;}
.font-family-oculus #rt-breadcrumbs {color: white; text-shadow: none;}

address {
    font-family: Lora, sans-serif;
    font-size: 1.7em;
    line-height: 1.5em;
    font-weight: 400 !important;
}

.gf-menu .column {background: #203b71; }

@media only screen and (min-width: 1200px) {#rt-navigation .rt-grid-12, #rt-breadcrumbs .rt-grid-12 { width: 1200px;}}
@media only screen and (min-width: 960px) and (max-width:1199px) {}
@media only screen and (min-width: 768px) and (max-width: 959px) {#rt-navigation .rt-grid-12, #rt-breadcrumbs .rt-grid-12 { width: 768px;}}
@media only screen and (max-width: 767px) { .gf-menu .column {background: none; } .main-body-style-light .gf-menu .dropdown li > .item, .main-body-style-light .gf-menu .dropdown li > .item em {
color: #6e6e6e; }#rt-navigation .rt-grid-12, #rt-breadcrumbs .rt-grid-12 { width: 100%;}
#rt-top-surround #rt-navigation { margin: 0 10px; }
#rt-breadcrumbs {  margin: 0 10px; }
 }


.gf-menu.l1 > li.active > .item, .gf-menu.l1 > li:focus > .item { color: #203b71;}
.gf-menu.l1 > li:hover > .item { color: #383838;}

.gf-menu.l1 > li > .item, .gf-menu.l1 > li > .item em {text-shadow: none;}
.main-body-style-light .gf-menu.l1 > li:hover, .main-body-style-light .gf-menu.l1 > li:focus {   border: none;}
.main-body-style-light .gf-menu.l1 > li.active, .main-body-style-light .gf-menu.l1 > li.active:hover { border-bottom: 5px solid #203b71; }



.gf-menu .dropdown li:hover > .item, .gf-menu .dropdown li.active > .item {background: none; border: none;}
.gf-menu .dropdown li:hover:before, .gf-menu .dropdown li:hover:after, .gf-menu .dropdown li.active:before, .gf-menu .dropdown li.active:after { border: none; background: none;}

.gf-menu-toggle { border: 1px #B0B0B0 solid; }
.gf-menu-toggle .icon-bar {  background-color: #203b71; }
.gf-menu-toggle.active .icon-bar, .gf-menu-toggle:hover .icon-bar { background-color: #B0B0B0; }

/************ ROTATOR AREA  ************/
/* #rt-showcase {display: table-row;} */

#rt-showcase { margin-bottom: 15px;}
#rt-showcase .rt-grid-6 {display: block; float: none;}
#rt-showcase .rt-grid-6.rt-alpha, #rt-showcase .rt-grid-6.rt-omega { width: auto;}

#rt-showcase {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
} 

#rt-showcase .rt-grid-6.rt-alpha {
    -webkit-flex-basis: 65%
    -moz-flex-basis: 65%;
    -ms-flex-basis: 65%;
    flex-basis: 65%;
}

#rt-showcase .rt-grid-6.rt-omega {
    -webkit-flex-basis: 33%;
    -moz-flex-basis: 33%;
    -ms-flex-basis: 33%;
    flex-basis: 33%;
	background-color: rgba(255,255,255,0.60); margin: 15px 1% 0 1%; 
}

.homelayout #rt-maintop .rt-grid-4 {    
	width:  50%
}
.homelayout #rt-maintop .rt-grid-4.rt-alpha, #rt-maintop .rt-grid-4.rt-omega {    
	width: 25%;
}
	
.module-title h2.title { font-family: Cinzel, sans-serif; font-weight: 600; color: #203b71 !important; border-bottom: 1px #203b71 solid; background: none; padding-left: 10px; font-size: 2.2em; padding: 3px 0 3px 0px; }

h1, h2, h4, h5, h6 {
    color: #203b71 !important;
}

h4 { margin-bottom: 3px; margin-top: 15px;}

.smallp p { font-size: 1em; line-height: 1.2em;}
.bluefont { color: #203b71;}


h3 {margin: 0px; line-height: 1.4em;}
p { margin-bottom: 10px;}



@media only screen and (max-width: 767px) { 
	#rt-showcase .rt-grid-6.rt-alpha, #rt-showcase .rt-grid-6.rt-omega {
	    -webkit-flex-basis: 100%;
		-moz-flex-basis: 100%;
		-ms-flex-basis: 100%;
		flex-basis: 100%;	
	}
	.homelayout #rt-maintop .rt-grid-4.rt-alpha, #rt-maintop .rt-grid-4.rt-omega, .homelayout #rt-maintop .rt-grid-4 {width: 100%;}
}


/************ HEADLINES  ************/
.sprocket-lists-title .indicator {left: auto; right: 15px; background: none; border: none; box-shadow: none;}
 li.active .sprocket-lists-title .indicator {background: none; border: none;}
.sprocket-lists li.active .sprocket-lists-title .indicator:before {display: none;}
.sprocket-lists .sprocket-lists-title .indicator:before{     color: #203b71; font-family: FontAwesome;
    content: "\f078";}
.sprocket-lists-title.padding {padding-left: 0px; padding-right: 50px;}
.sprocket-lists-container { margin: 0;}
.sprocket-lists-container li  {border-bottom: 1px #203b71  solid;}
.sprocket-lists-container li:last-child {border-bottom: none;}

.readon { font-family: 'PT Sans Narrow', sans-serif; background: #d2a300; border: none; box-shadow: none; text-transform: uppercase; font-size: 1.3em;}
.readon:hover { background: #6e6e6e; border: none; box-shadow: none; }

.sprocket-lists-item .readon {
	margin-top: 8px;
	margin-bottom: 7px;
}


/************ TITLES  ************/
.font-family-oculus h1, .font-family-oculus h2, .font-family-oculus h3, .font-family-oculus h5, .font-family-oculus h6, .font-family-oculus .title, .font-family-oculus .component-content h2, .font-family-oculus .sprocket-features-title, .font-family-oculus .sprocket-features-desc {
    font-family: Cinzel, sans-serif;
    font-weight: 600;
}

/************ MODULES  ************/
.box2 {background: #203b71; color: white; text-shadow: none; }
.box2 ul.menu li a, .box2 ul.menu li .item, .box2 ul.menu li .separator {color: white;}
.box2 ul.menu li.active a, .box2 ul.menu li:hover a {color:#203b71; }

/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}

@media only screen and (max-width: 767px){ 
	.equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
		.equaltables img { display: block; margin: 0 auto;}
}

/************ QUICKLINKS  ************/
.quicklinks div {display: block; text-align: center; background: #203b71; font-family: 'PT Sans Narrow', sans-serif; margin: 10px 0px; padding: 20px 0px; text-transform: uppercase; font-size: 1.8em; color: white; text-shadow: none; height: 50px; position: relative;  }
.quicklinks div a { display:block;  color: white;  position: absolute;  top: 50%;  transform: translateY(-50%); left: 0;   right: 0; }
.quicklinks div:hover {background: #d2a300;}


@media only screen and (max-width: 767px) { 
	.fullbuttons .equaltables > div {padding: 0;} 
	.fullbuttons .readon {margin: 5px 0px;}
	#rt-breadcrumbs { margin-top: 30px; margin-left: 0px; margin-right: 0px;}
	#rt-breadcrumbs .rt-block {  padding: 10px 0px; margin-left: 0; margin-right: 0px; }
}




/************ TITLES  ************/
.title1 .module-title { background: #203b71; }

ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before { color: #203b71;}
#rt-mainbody a { color: #336699; font-weight: bold;}
a { color: #203b71; }

/************ FOOTER  ************/
 #rt-debug .rt-container { background: none; }
.font-family-oculus #rt-copyright h1 {font-size: 2.5em; margin-bottom: 0px;}
hr {margin: 10px 0;  border-top: 1px solid #203b71;   border-bottom: none; }
address {margin-bottom: 0px;}
#rt-footer-surround, #rt-footer-surround:after {background: none;}

 
 /********** DOCUMENT DETAILS ********************/
 .docman_download__info {display: none;}
 .koowa_icon--pdf.koowa_icon--16 {display: none;}

 
 /************ ROK MINI EVENTS  ************/
 .rme-timeline-point:hover, .rme-timeline-point.active, .rme-badge {
    background: #203b71;
}

/************ SLIDESHOW FIX ************/
.component-content .rg-ss-slice-list ul { list-style-type: none; padding: 0; margin: 0;}


/************ PROTECT AGAINS WEIRD SPANISH PAGES ************/
[class*="span"] { float: none; margin-left: 0; }'
 
/************ DOCMAN ************/
.docman_download__info {display: none;}
.koowa h4.koowa_header { display: none; }
 
/************ SEARCH ************/
.searchsearchtop-right label { display: none;}
.searchsearchtop-right {position:fixed; top: 5px; right: 5px;}
.searchsearchtop-right input, .searchsearchtop-right input[type="text"] { height: 22px; border-radius: 5px}
.searchsearchtop-right input { width: 130px;}
.searchhidden-desktop input { margin: auto; width: 100%;}
 
/**** WEBLINKS ***************************/
.weblink-category .category img { height: 0;}
.weblink-category .category .title, .component-content .weblink-category .category .title p {margin-bottom: 0px; font-size: 16px; }
.weblink-category .category .title {background: none; padding-left: 10px; }
.category .title .category {font-size: 1.25em;}
 
/************ SLIDESHOW FIX ************/
.weblink-category .component-content ul.rg-ss-slice-list { list-style-type: none; padding: 0; margin: 0;}
 
/************ ALERT ************/
.rt-block.alert {border: none; padding: 0; margin: 0; background-color: #FFCFCF; color: #FF0000;}
.alert h1, .alert h2, .alert h3, .alert h4, .alert h5, .alert h6, .alert p { margin-left: 20px;}
 
/************ IMAGES ************/
.item img {margin-left: 10px; margin-right: 10px; margin-bottom: 10px;}
/************ FIX FOR IFRAMES ON IOS Devices ************/
iframe {width: 1px; min-width: 100%; }

/************ BREAKDOWN TABLES ON RESPONSIVE ************/ 
@media only screen and (max-width: 767px) { 
	#rt-mainbody table tr { border-bottom: 2px #ddd solid; } 
	#rt-mainbody table td { display: block; width: auto !important; } 
}



/************ ******************* ************/
/************ ITEMS FOR ALL SITES ************/
/************ ****************** ************/
 
/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}
 
@media only screen and (max-width: 767px){
 .equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
 .equaltables img { display: block; margin: 0 auto;}
}
 

 /********** EQUAL TABLES WITH ROWS ********************/
.equaltableswithrows { width: 100%; display: table; table-layout: fixed;}
.tablerow { display: table-row;}
.tablerow:nth-child(odd) { background: #eee;}
.tablerow > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}

@media only screen and (max-width: 767px){ 
	.equaltableswithrows, .tablerow, .tablerow div{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
	.equaltables img { display: block; margin: 0 auto;}
	.tablerow  { border-bottom: 1px #000000  solid; margin-bottom: 20px;}
	.tablerow:nth-child(odd) { background: none;}
	.tablerow div:first-child { font-weight: bold;}
}

/************ PROTECT AGAINS WEIRD SPANISH PAGES ************/
[class*="span"] { float: none; margin-left: 0; }'
 
/************ DOCMAN ************/
.docman_download__info {display: none;}
.koowa h4.koowa_header { display: none; }
 
/************ SEARCH ************/
.searchsearchtop-right label { display: none;}
.searchsearchtop-right {position:fixed; top: 5px; right: 5px;}
.searchsearchtop-right input, .searchsearchtop-right input[type="text"] { height: 22px; border-radius: 5px}
.searchsearchtop-right input { width: 130px;}
.searchhidden-desktop input { margin: auto; width: 100%;}
 
/**** WEBLINKS ***************************/
.weblink-category .category img { height: 0;}
.weblink-category .category .title, .component-content .weblink-category .category .title p {margin-bottom: 0px; font-size: 16px; }
.weblink-category .category .title {background: none; padding-left: 10px; }
.category .title .category {font-size: 1.25em;}
 
/************ SLIDESHOW FIX ************/
.weblink-category .component-content ul.rg-ss-slice-list { list-style-type: none; padding: 0; margin: 0;}
 
/************ ALERT ************/
.rt-block.alert {border: none; padding: 0; margin: 0; background-color: #FFCFCF; color: #FF0000;}
.alert h1, .alert h2, .alert h3, .alert h4, .alert h5, .alert h6, .alert p { margin-left: 20px;}
 
/************ IMAGES ************/
.item img {margin-left: 10px; margin-right: 10px; margin-bottom: 10px;}
/************ FIX FOR IFRAMES ON IOS Devices ************/
iframe {width: 1px; min-width: 100%; }
 
/************ CENTER ADS ************/
.admod table {margin: auto;}
 
/

/************ FIX FOR IFRAMES ON IOS Devices ************/
iframe {width: 1px; min-width: 100%; }



   
CSS
/************ BREAKDOWN ADS ON RESPONSIVE ************/
.rt-block.admod, .admod .rt-block {padding: 0;margin: 0;}

.admod table, .admod tr {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
 
 .admod td {
	display: list-item; 
    list-style-type: none;
	margin: 0px;
	padding: 10px 0 0 0;
}

@media only screen and (min-width: 401px) and (max-width: 480px) {	.admod table td [id$="-wide"] > div {width: 330px !important;} }
@media only screen and (max-width: 400px) {	.admod table td [id$="-wide"] > div, 	.admod table td ins  {width: 300px !important;} }
  
CSS
/************ BREAKDOWN TABLES ON RESPONSIVE ************/ 
@media only screen and (max-width: 767px) { 
	#rt-mainbody table tr { border-bottom: 2px #ddd solid; } 
	#rt-mainbody table td { display: block; width: auto !important; } 
}
/******* FANCY TABLES *************************************/

.contactinfo table{
	width: 100%;
}
.infotables, .contactinfo, .fancytables {
	margin:0px;padding:0px;
	box-shadow: 1px 1px 5px #888888;
	border:1px solid #606060;
	
}.infotables table, .contactinfo table, .fancytables table{
	margin:0px;padding:0px;
}

.infotables td, .contactinfo td, .fancytables td{
	vertical-align:middle;
	background:-o-linear-gradient(bottom, #dbdbdb 5%, #ffffff 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dbdbdb), color-stop(1, #ffffff) ); 
	background:-moz-linear-gradient( center top, #dbdbdb 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#dbdbdb", endColorstr="#ffffff");	background: -o-linear-gradient(top,#dbdbdb,ffffff);
	background-color:#dbdbdb;
	border:1px solid #606060;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:5px;
	font-weight:normal;
	color:#000000;
	line-height: 120%;
}

.infotables th, .contactinfo th, .fancytables th{
	background:-o-linear-gradient(bottom, #0e3963 5%, #18191b 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0e3963), color-stop(1, #18191b) );
	background:-moz-linear-gradient( center top, #0e3963 5%, #18191b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#0e3963", endColorstr="#18191b");	background: -o-linear-gradient(top,#0e3963,18191b);
	background-color:#0e3963;
	border:0px solid #606060;
	text-align:center;
	border-width:0px 0px 1px 1px;
	padding: 5px;
	font-weight:bold;
	color:#ffffff;
}